LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Functions
genfunc.hxx File Reference
`#include <com/sun/star/uno/genfunc.h>`
`#include <com/sun/star/uno/Any.hxx>`

Go to the source code of this file.

## Namespaces
| com
| com::sun
| com::sun::star
| com::sun::star::uno

## Functions
void | com::sun::star::uno::cpp_acquire (void *pCppI) SAL_THROW(())
| Function to acquire a C++ interface. More...
void | com::sun::star::uno::cpp_release (void *pCppI) SAL_THROW(())
| Function to release a C++ interface. More...
void * | com::sun::star::uno::cpp_queryInterface (void *pCppI, typelib_TypeDescriptionReference *pType) SAL_THROW(())
| Function to query for a C++ interface. More...